/* COLORS
LIGHT GREEN: #32C930

LIGHT GREY: #F2F2F2
MID GREY: #3E5048
DARK GREY: #081107
*/
.contact-bar{
  background-color: #343434;
  height: 32px;
}
.contact-bar .container{
  height: inherit;
}
.contact-bar a{
  color: #ABB4B5;
  text-decoration: none;
}
.contact-bar a:hover{
  color: #32C930;
}
@media screen and (max-width: 1200px) {
  .form-control.btn{
    width: 200px !important;
  }
}
.navbar{
  background-color: #FFFFFF;
  box-shadow: 0px 2px 10px #3E5048;
}
.navbar a{
  color: #081107;

}
.navbar a:hover{
  color: #32C930;
}
.navbar a.active{
  color: #32C930;
}
@media screen and (min-width: 992px){
  .navbar .nav-link.active{
    border-bottom: 4px solid #32C930;
  }
  .navbar .nav-link{
    border-bottom: 4px solid transparent;
    transition: all 0.3s ease-in-out;
  }
  .navbar .nav-link:hover{
    border-bottom: 4px solid #32C930;
  }
}

nav .dropdown-menu{
  margin-top: 0px;
  background-color: #FFFFFF;
  border-style: none;
  display: none;
}
.dropdown .dropdown-icon{
  transform: rotateZ(0deg);
  transform-origin: center;
  transition: transform 0.2s linear;
}
.dropdown.show .dropdown-icon{
  transform: rotateZ(180deg);
  transform-origin: center;
}

.dropdown-item{
  color: #F2F2F2;
  transition: all 0.3s ease-in-out;
}
.dropdown-item:hover{
  background-color: transparent;
  color: #32C930;
}
.dropdown-item.active{
  background-color: transparent;
  color: #32C930;
}
@media screen and (max-width: 769px){
  .banner{
    height: 400px;
  }
}
@media screen and (min-width: 769px){
  .banner{
    height: 600px;
  }
}
#home-banner{
  background: url('../img/guy-climbing-tree.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#services-banner{
  background: url('../img/dead-limb-removal.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#trimming-banner{
  background: url('../img/tree-trimming.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#removal-banner{
  background: url('../img/tree-removal.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#storm-banner{
  background: url('../img/storm-cleanup.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#rigging-banner{
  background: url('../img/rigging-cranework.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#about-banner{
  background: url('../img/rigging-cranework.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
#contact-banner{
  background: url('../img/notch-cut.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
}
.banner-info{
  opacity: 0;
  transform: translateY(50px);
  transition: all 1s ease-in-out;
}
.banner-info.fade-in{
  transform: translateY(0px);
  opacity: 1;
}
.divider{
  display: block;
  width: 30rem;
  height: 4px;
  background-color: #32C930;
}
.dark-overlay{
  position: relative;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
}
.service-info{
  background-color: #E9F1F2;
}
.btn{
  background-color: #32C930;
  color: #FFFFFF;
  width: 15em;
  border: none;
  border-radius: 5px;
  font-weight: 600;
  transform: all 0.3s ease-in-out;
}
.btn:hover{
  background-color: #ABE33D;
}

#about{
  background-color: #E9F1F2;
  overflow: hidden;
}

.about-card{
  background-color: #FFFFFF;
  box-shadow: 5px 5px 10px #F2F2F2;
  transition: all 0.2s ease-in-out;
  border-radius: 5px;
  height: 100%;
  align-items: center;
}

.about-card:hover{
  box-shadow: 0px 0px 20px #32C930;
  background-color: #32C930;
}
.about-card:hover .about-circle{
  box-shadow: 0px 0px 20px #32C930;
  background-color: #FFFFFF;
}

.about-card .about-circle i{
  color: #FFFFFF;
  transition: all 0.4s ease-in-out;
}

.about-card:hover .about-circle i{
  color: #32C930;
}

.about-circle{
  background-color: #32C930;
  border-radius: 200px;
  width: 90px;
  height: 90px;
  line-height: 50px;
  transition: all 0.3s ease-in-out;
}
#services{
  overflow: hidden;
}
#services-container.fade-in{
  opacity: 1;
}
.service-container{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0px, 0px, 0px, 0px;
}
.service-container .service-image{
  object-position: left top;
  transform: scale(1.2);
}
.service-container:hover .service-overlay{
  height: 100%;
}

.service-overlay{
  position: absolute;
  background-color: rgba(0,0,0,0.5);
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 25%;
  display: flex;
  align-items: center;
  justify-content: left;
  padding-left: 20px;
  transition: all 0.5s ease;
}

@media screen and (min-width: 1200px){
  .service-title{
    color: #F4F4F4;
    font-size: 16px;
    position: absolute;
    top: 32%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.5s ease;
    border-bottom: solid 2px #F4F4F4;
  }
  .service-container:hover .service-title{
    color: #32C930;
    border-bottom: solid 2px #32C930;
    top: 30%;
  }

  .service-text{
    color: #F4F4F4;
    position: absolute;
    top: 100%;
    transition: all 0.5s ease;
  }
  .service-container:hover .service-text{
    top: 44%;
  }

  .service-container .btn{
    position: absolute;
    top: 120%;
    width: 200px;
    transition: all 0.4s ease;
  }
  .service-container:hover .btn{
    display: block;
    top: 68%;
    transition: all 0.5s 0.1s ease;
  }
}
@media screen and (max-width: 1199px) and (min-width: 992px){
  .service-title{
    color: #F4F4F4;
    font-size: 16px;
    position: absolute;
    top: 30%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.5s ease;
    border-bottom: solid 2px #F4F4F4;
  }
  .service-container:hover .service-title{
    color: #32C930;
    border-bottom: solid 2px #32C930;
    top: 5%;
  }

  .service-text{
    color: #F4F4F4;
    position: absolute;
    top: 100%;
    transition: all 0.5s ease;
  }
  .service-container:hover .service-text{
    top: 24%;
  }

  .service-container .btn{
    position: absolute;
    top: 120%;
    width: 180px;
    transition: all 0.4s ease;
  }
  .service-container:hover .btn{
    display: block;
    top: 72%;
    transition: all 0.5s 0.1s ease;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px){
  .service-title{
    color: #F4F4F4;
    font-size: 16px;
    position: absolute;
    top: 23%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.5s ease;
    border-bottom: solid 2px #F4F4F4;
  }
  .service-container:hover .service-title{
    color: #32C930;
    border-bottom: solid 2px #32C930;
    top: 5%;
  }

  .service-text{
    color: #F4F4F4;
    position: absolute;
    top: 100%;
    transition: all 0.5s ease;
  }
  .service-container:hover .service-text{
    top: 24%;
  }

  .service-container .btn{
    position: absolute;
    top: 120%;
    width: 180px;
    transition: all 0.4s ease;
  }
  .service-container:hover .btn{
    display: block;
    top: 72%;
    transition: all 0.5s 0.1s ease;
  }
}
@media screen and (max-width: 767px){
  .service-title{
    color: #F4F4F4;
    font-size: 16px;
    position: absolute;
    top: 22%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.5s ease;
    border-bottom: solid 2px #F4F4F4;
  }
  .service-container:hover .service-title{
    color: #32C930;
    border-bottom: solid 2px #32C930;
    top: 5%;
  }

  .service-text{
    color: #F4F4F4;
    position: absolute;
    top: 100%;
    transition: all 0.5s ease;
  }
  .service-container:hover .service-text{
    top: 20%;
  }

  .service-container .btn{
    position: absolute;
    top: 120%;
    width: 200px;
    transition: all 0.4s ease;
  }
  .service-container:hover .btn{
    display: block;
    top: 76%;
    transition: all 0.5s 0.1s ease;
  }
}

.service-nav .nav-link{
  background-color: #F4F4F4;
  color: #222C43;
  border-radius: 5px;
  font-weight: 600;
  height: 58px;
  display: flex;
  align-items: center;
}

.service-nav .nav-link:hover{
  background-color: #32C930;
  color: #FFFFFF;
}
.service-nav .nav-link.active{
  background-color: #32C930;
  color: #FFFFFF;
}

#interested{
  background-color: #F2F2F2;
}

#interested p{
  font-size: 24px;
}
#owner-picture{
  border-radius: 100%;
  width: 90%;
  height: 90%;
}

#main-footer{
  background-color: #081107;
  color: #F4F4F4;
}
#main-footer .footer-divider{
  display: block;
  position: relative;
  width: 100%;
  height: 4px;
  background-color: #3E5048;
}
#main-footer li {
  list-style: none;
}
#main-footer a{
  color: #F4F4F4;
  text-decoration: none;
  border-left: none;
}
#main-footer a.active{
  color: #32C930;
  border-left: none;
}
#main-footer a:hover{
  background: none;
  color: #32C930;
  border-left: none;
}
#main-footer .dropdown-item:hover{
  background-color: #081107;
}
#main-footer .dropdown-item.active{
  background-color: #081107;
  color: #32C930;
}
#main-footer .dropdown-menu{
  background-color: #081107;
}
#copywrite{
  background-color: #F4F4F4;
  color: #222C43;
}
#contact{
  overflow: hidden;
  background: url(../img/forest.jpg);
  background-size: cover;
}
#contact-bg{
  background-color: #E9F1F2;
  border-radius: 5px;
}
#contact-section a{
  color: inherit;
  text-decoration: none;
}
#contact-section a:hover{
  color: #32C930;
  text-decoration: none;
}
